lapacke_dtfttp_work.c(3)

NAME
lapacke_dtfttp_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dtfttp_work (int matrix_layout, char transr, char uplo, lapack_int n, const double *arf, double *ap)

Function Documentation

  lapack_int LAPACKE_dtfttp_work (int matrix_layout, char transr, char uplo, lapack_int n, const double * arf, double * ap)

Definition at line 36 of file lapacke_dtfttp_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.